{
	"name": "form/nc/nc-production/init.json",
	"rec": "form/nc/nc-production/rec.json",
	"arr": "form/nc/nc-production/arr.json",
	"hdr": "form/nc/nc-production/hdr.json",
	"javascript": "form/nc/nc-production/nc-production.js",
	"html": "form/nc/nc-production/nc-production.html",
	"layout": "form/nc/nc-production/nc-production.json",
	"grid": [
		{
			"name": "product_need",
			"query": "-",
			"column": "plugin/nc-calc-server/column/product-need.json"
		},
		{
			"name": "product_need_weekly",
			"query": "-",
			"column": "plugin/nc-calc-server/column/product-need-weekly.json"
		},
		{
			"name": "product_work-estimated",
			"query": "-",
			"column": "form/nc/nc-production/column/product-work-estimated.json"
		}
	],
	"grid-": [
		{
			"name": "person_shift",
			"query": "form/nc/nc-production/query/person_shift_grid.json",
			"column": "form/nc/nc-production/column/person_shift_grid.json"
		},
		{
			"name": "actual_work_phase",
			"query": "form/nc/nc-production/query/actual_capacity_grid.json",
			"column": "form/nc/nc-production/column/capacity_actual_grid.json"
		},
		{
			"name": "planned_capacity",
			"query": "form/nc/nc-production/query/capacity_grid.json",
			"column": "form/nc/nc-production/column/employee_capacity_grid.json"
		},
		{
			"name": "timecard",
			"query": "form/nc/nc-production/query/timecard_capacity_grid.json",
			"column": "form/nc/nc-production/column/timecard_capacity_grid.json"
		},
		{
			"name": "capacity",
			"query": "form/nc/nc-production/query/capacity.json",
			"column": "form/nc/nc-production/column/capacity_grid.json"
		},
		{
			"name": "person_capacity",
			"query": "form/nc/nc-production/query/person_capacity.json",
			"column": "form/nc/nc-production/column/capacity_grid.json"
		},
		{
			"name": "resource_efficiency",
			"query": "form/nc/nc-production/query/resource_efficiency.json",
			"column": "form/nc/nc-production/column/resource_efficiency_grid.json"
		}
	],
	"documentation": ["form/nc/nc-production/documentation/product-need-fi.md", "form/nc/nc-production/documentation/product-need-en.md"]
}
